﻿.img-banner {
	display: none;
}
.img-logo {
	display: block;
	padding-top: 20px;
}
.img-FAQs {
	display: block;
}
.img-santafe {
	display: block;
	margin-left: 220px;
}
.img-santafe_001 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-santafe_002 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-santafe_003 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-santafe_004 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-santafe_005 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-santafe_006 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-santafe_007 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-santafe_008 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-santafe_009 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-santafe_010 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-santafe_011 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-santafe_012 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-santafe_013 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-santafe_014 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}

@media only screen and (min-width: 1000px){
	
.img-banner {
	display: block;
}
.img-logo {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 305px;
	padding-top: 50px
}
.img-santafe_001 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-santafe_002 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-santafe_003 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-santafe_004 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-santafe_005 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-santafe_006 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-santafe_007 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-santafe_008 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-santafe_009 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-santafe_010 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-santafe_011 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-santafe_012 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-santafe_013 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-santafe_014 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}

}
